Subject: Re: Order problem
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Thu, 20 Dec 2007 15:21:42 -0500

Do you keep recordings of calls your leaving messages for?

----- Original Message ----- 
From: "Josh Bridges" <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Sent: Thursday, December 20, 2007 3:15 PM
Subject: Re: Order problem

>I will pull this recording now (if we called that number).
> -----Original Message-----
> From: "Mike" <[email-masked]>
>
> Date: Thu, 20 Dec 2007 14:54:03
> To:"Josh Bridges" <[email-masked]>
> Subject: Order problem
>
>
> Josh,
> We got a call from one of our customers of a call they recv'd. The lady 
> who called us was very upset because she said that the person identified 
> themselves as being with the labor board. They are an employment agency 
> and became pretty alarmed when they got the message. Apparently they have 
> a recording of this with the person leaving their name which is William 
> Cover (or something like this). Can you make sure that no one ever (and I 
> mean ever) identifies themselves as anyone from the state or a state 
> agency please! I'm still trying to get a copy of the recording so I can 
> find out exactly what was left on the message. Their number is 
> 260-483-7085.
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked] <mailto:[email-masked]>